<? 
$blogfolder = "[blogfolder]";
$sitename= "[sitename]";
$titlebar= "[titlebar]";

$mail = "[email]";

define(EBPRODUCTS,"[mepebproducts]");     // Outer Div CSS ID Name
define(EBITEM,"[mepebitem]");             // Item Div CSS Class name
define(EBPRICE,"[mepebprice]");			  // Price Div CSS Class Name
define(EBIMAGE,"[mepebimage]");           // Image Div CSS Class Name
define(EBTITLE,"[mepebtitle]");           // Title Div CSS Class Name

define(IMAGEDIR,"[meppicdir]");             // ModRewrite Image Directory
define(ITEMDIR,"[mepshopdir]");             // ModRewrite Item Directory
define(GALLERY,"[mepgalleryimagename]");    // Gallery image name
define(KEY,"[mepkey]");                     // Random String (Must NOT Be a Common Word)

define(CAMPAIGNID,"[ebaycampaignid]");         // YOUR EBAY AFFILIATE ID HERE
define(CUSTOMID,"[ebaycampaign]");             // YOUR CUSTOM TRACKING ID HERE
define(SITEID,"[ebaysiteid]");                 // YOUR TARGET EBAY COUNTRY HERE

// CSS style declaration
[mepcssstyle]

// Main template DOCTYPE declaration
$doctype = '				
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
	"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=[charset]">    
    <link href="' . $blogfolder . 'style.css" rel="stylesheet" type="text/css">
	<style type="text/css">' . CSS . '</style>';
?>